name: type
type: string
meta:
    label:
        de: Typ
        en: Type
    widget: select
    choices:
        - name:
              de: Standardseite
              en: Standard page
          id: page
        - name:
              de: News
              en: News
          id: news
